@font-face {
font-family: 'Lucida_Grande_Bold';
src: url('fonts_client/Lucida Grande Bold.eot');
src: url('fonts_client/Lucida Grande Bold.eot?#iefix') format('embedded-opentype'),
	url('fonts_client/Lucida Grande Bold.ttf') format('truetype'),
	url('fonts_client/Lucida Grande Bold') format('svg');
}

@font-face { font-family: "fleches";
src:url("fonts/fleches.eot");
src:url("fonts/fleches.eot?#iefix") format("embedded-opentype"),
url("fonts/fleches.ttf") format("truetype"),
/*url("fonts/fleches.svg#fleches") format("svg"),*/
url("fonts/fleches.woff") format("woff");
font-weight: normal;
font-style: normal; 

}@font-face {font-family: 'CENTURYGOTHIC';src: url('fonts_client/CenturyGothic.eot');src: url('fonts_client/CenturyGothic.eot?#iefix') format('embedded-opentype'),	url('fonts_client/CenturyGothic.ttf') format('truetype'),	url('fonts_client/CenturyGothic') format('svg');}
#header {	

margin:0;	padding:0;		

position: relative;	width: 100%;

	height: 180px;


}#header_contenu {	margin:0 auto;}

#menu {	

background-color: #a3a4a6;	

	height: 57px;	
	
	padding:0px;
		position:absolute;
	top:120px;
	left:0px;
	
	
	
	}
    .container-fluid{	padding:0px;}
    #header_contenu #telephone {		}
    #header_contenu #like_button {		display: inline-block;
float: right;}
    .floatright{	margin-top:25px;	width:100%;	float:right;text-align: center;}
.liste_produits img{	height:60px;}
.infos_bas .tit{
	float:none;
	width:100%;
	color: #fff;
	font-family: "Lucida_Grande_Bold", "Trebuchet MS", Tahoma, serif;
	font-weight: normal;
	height: 30px;
	padding-top:10px;
	font-size: 11px;
	line-height: 16px;
}

.infos_bas .txt{
	float:none;
	width:100%;
	color: #fff;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
}



.pave_blanc {
	background-color: #FFF;
	-webkit-border-radius: 10px;
    border-radius: 10px;
}
.padding_pave {
	padding: 15px;	
}
.margin_pave {
	margin-top:15px;	
}

.titre_pave {
	text-align: left;
	padding-top: 10px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #898989;
	background-color: #e1e1e1;
	overflow: hidden;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}

.box_cat {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e1e1e1;
	float:none;
	clear:both;
	padding-bottom:10px;
	margin-bottom:5px;
}

.box_prod {
	text-align:center;
	display:block;
	text-decoration: none;
	color:#a3a4a6;
	margin-bottom:10px;
	 min-height: 120px;
}

.box_prod:hover {
	color:#222222;
}

.box_prod .tit {
	font-family: "Lucida_Grande_Bold", "Trebuchet MS", Tahoma, serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	float:none;
	clear:both;
	color:#222222;
}

.box_prod .esp {
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	float:none;
	clear:both;
}

.box_prod .img {
	float:none;
	clear:both;
	margin-bottom:5px;
}



.zoom {
	overflow: hidden;
	position: relative;
}


.zoom img {

   position: relative;
}

.zoom-first img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}

.zoom-first:hover img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}



#video_prod {
	float:none;
	clear:both;
	text-align:center;	
	margin-top:10px;
}
#video_prod  a{
	font-family: "Lucida_Grande_Bold", "Trebuchet MS", Tahoma, serif;
	font-size:12px;
	color:#a3a4a6;
	text-decoration: none;
}

#video_prod  a:hover{
	color:#222222;
	text-decoration: none;
}#desc_prod #prix {	color: #a3a4a6;	margin-bottom:15px;	margin-top:15px;	font-size:18px; display: inline-block;	}
#desc_prod #prix .border{	border:1px solid #a3a4a6;	padding:5px; display: inline-block;}
#desc_prod #prix .apartirde{	font-size:13px;}

.text_black, .paiement_comptant {
    color: #000;
    font-size: 12px;
}
.paiement_comptant {
    padding: 5px 0; 
}

.informationdiv {
	padding-top:20px;
	padding-bottom:20px;
}

.informationdiv img{
	float:left;
}

.informationdiv .informationspan{
	float:left;
	margin-left:10px;
}

.overflowhidden{	}

#bandegrise{	position:absolute;	bottom:0px;		width:100%;	background-color: #a3a4a6;}

.borderright{			border-right:1px solid black;	}

.centertext{
	padding-left:30px;
	border-left:1px solid black;
	padding-top: 10px;
	
}.div_cat .image {        height: 87px;  }
#header {
	background-color: #222222;
}
#menu .page{
	max-width:none;
}

#menu  .navbar {   background-color: #a3a4a6;	   }
#menu  .navbar-default {    background-image: none;   }
#menu  .navbar-default {    background-repeat: #a3a4a6;    border-radius: none;    box-shadow: none;}
#menu  .navbar-default {    background-color:#a3a4a6;    border-color: #a3a4a6;}
.navbar-toggle {    background-color: white;   } 
.positionrelative{   position:relative;  }
.navbar-toggle .icon-bar {    background: #a3a4a6;    border-radius: 1px;    display: block;    height: 2px;    width: 22px;}
#menu_principal a{		}
#menu_principal li a{z-index:20000;		}
.navbar-brand, .navbar-nav > li > a {   background-image: url("images/sepX.png");    background-position: right center;    background-repeat: no-repeat;    color: #fff;    display: block;    float: left;    font-family: "Lucida_Grande_Bold","Trebuchet MS",Tahoma,serif;    font-size: 12px;    font-weight: normal;    height: 55px;    line-height: 55px;    margin: 0px 0 0;    overflow: hidden;    padding-left: 10px;    padding-right: 10px;    text-decoration: none;	padding-top:0px;	padding-bottom:0px;		}
#menu_principal li .caret{	 line-height: 50px;	display:none;	border-left: none;    border-right: none;    border-top: none;	font-size: 45px;	color:white;	float:left;		width:50px;	height:53px;	z-index:20001;		cursor:pointer;	}
#menu_principal li .caret:hover{	color:black;	}
#menu_principal li a ul{		}
.bacwhite{	background: white none repeat scroll 0 0;	min-height:420px;}

.block_news {
    display: inline-block;
    padding-right: 15px;
    float: right;
}
.block_news2 {
    display: inline-block;
    float: right;
}
.block_news a {
    position: relative;
    background: #a3a4a6;
    background: -moz-linear-gradient(top, #a3a4a6 0%, #555555 100%);
    background: -webkit-linear-gradient(top, #a3a4a6 0%,#555555 100%);
    background: linear-gradient(to bottom, #a3a4a6 0%,#555555 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3a4a6', endColorstr='#555555',GradientType=0 );
    border: #aaa;
    color: #fff;
    width: auto;
    font-size: 12px;
    text-align: center;
    padding: 2px 13px;
    display: inline-block;
    border-radius: 5px;
    text-decoration: none;
    font-family: "Lucida_Grande_Bold","Trebuchet MS",Tahoma,serif;
}
.block_news2 a {
    position: relative;
    background: #a3a4a6;
    background: -moz-linear-gradient(top, #a3a4a6 0%, #555555 100%);
    background: -webkit-linear-gradient(top, #a3a4a6 0%,#555555 100%);
    background: linear-gradient(to bottom, #a3a4a6 0%,#555555 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3a4a6', endColorstr='#555555',GradientType=0 );
    border: #aaa;
    color: #fff;
    width: 205px;
    font-size: 14px;
    text-align: center;
    padding: 7px 13px;
    display: inline-block;
    border-radius: 5px;
    text-decoration: none;
    font-family: "Lucida_Grande_Bold","Trebuchet MS",Tahoma,serif;
}
.block_news a:hover, .block_news2 a:hover{
  background:#555;
  color:#fff;
}

.mobile_only{
    text-align:center;
    padding:15px 0;
    display:none;
}
.btn_actu_home a{
    background: #a3a4a6;
    background: -moz-linear-gradient(top,  #a3a4a6 0%, #555555 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #a3a4a6 0%,#555555 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #a3a4a6 0%,#555555 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3a4a6', endColorstr='#555555',GradientType=0 ); /* IE6-9 */
    border:#aaa;
    color:#fff;
    width:205px;
    font-size:14px;
    text-align:center;
    padding:7px 13px;
    display:inline-block;
    border-radius:5px;
    text-decoration:none;
    font-family: "Lucida_Grande_Bold","Trebuchet MS",Tahoma,serif;
}
.btn_actu_home a:hover{
  background:#555;
  color:#fff;
}

.contenu_news{
  padding:15px 0;
  background:#fff;
  margin-top:15px;
  border-radius:10px;
}
.news_title_page{
  border-bottom:1px solid #e1e1e1;
  padding:0 15px;
}
.news_content{
  padding:15px;
}
.news_content p{
  text-align:justify;
  font-size:13px;
}
.article_news{
  margin-top:25px;
}
.article_news a{
  text-decoration:none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.article_news a:hover{
  color:#666;
}
.image_news_block{
  float:left;
  width:40%;
}
.image_link:hover{
  opacity:0.8;
}
.text_news_block{
  float:left;
  width:60%;
  padding:15px;
}
.article_news h3{
  text-transform:uppercase;
  font-size:18px;
}
.article_news .readmore{
  text-align:right;
  display:block;
  text-decoration:underline;
  font-weight:bold;
}
.article_news_detail .image_news_block{
  width:100%;
  float:none;
}
.article_news_detail .text_news_block{
  float:none;
  width:100%;
  padding:15px 0;
  text-align:justify;
  font-size:13px;
}
.article_news_detail .text_news_block img{
  height:auto !important;
}
.return_list_news{
  margin-top:15px;
}
.return_list_news a{
  background:#fff;
  display:inline-block;
  padding:7px 15px;
  border-radius:10px;
  text-decoration:none;
}
.return_list_news a:hover{
  background:#555555;
  color:#fff;
}
.block50{
  float:left;
  width:50%;
}
.block50r{
  float:left;
  width:50%;
  text-align:right;
}
.sharefb{
  text-align:center;
  width:27px;
  height:27px;
  line-height:27px;
  padding:0;
  border:0;
  margin:0;
  background:#4267b2;
  color:#fff;
  border-radius:50%;
}
.sharefb:hover{
  opacity:0.7;
}

.button-group{
    padding:15px;
}
.button-group .button{
    position: relative;
    background: #a3a4a6;
    background: -moz-linear-gradient(top, #a3a4a6 0%, #555555 100%);
    background: -webkit-linear-gradient(top, #a3a4a6 0%,#555555 100%);
    background: linear-gradient(to bottom, #a3a4a6 0%,#555555 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3a4a6', endColorstr='#555555',GradientType=0 );
    border: 1px solid #aaa;
    color: #fff;
    width: auto;
    font-size: 12px;
    text-align: center;
    padding: 2px 13px;
    display: inline-block;
    border-radius: 5px;
    text-decoration: none;
    font-family: "Lucida_Grande_Bold","Trebuchet MS",Tahoma,serif;
}
.button-group .button.active{
    background: #555;
}


@media (max-width: 1050px) {	
.navbar-brand, .navbar-nav > li > a {    
background-image: url("images/sepX.png");    background-position: right center;    background-repeat: no-repeat;    color: #fff;         font-family: "Lucida_Grande_Bold","Trebuchet MS",Tahoma,serif;    font-size: 14px;    font-weight: normal;        line-height: 55px;        overflow: hidden;    padding-left: 52px;    padding-right: 12px;    text-decoration: none;	text-align:left;	float:left;			}
#bandegrise{	display:none;}	
#header_contenu_2 {    width: 38.3333%;}
#menu_principal li {	height:50px;	width:100%;	border-bottom: 1px solid white;}
#header {    position:relative;	}	
#menu {		background-color: #222222;		height: 55px;		position:static;		float:right;		padding: 0;		width: 40px;		margin-right:25px;		margin-top:25px;	}		
#header {		height: 114px;	}	
#menu .navbar {		background-color:#222222;		z-index: 1000;	}	
.floatright {    float: none;    margin-top: 25px;}
.navbar-toggle {    background-image: none;    	background: #222222;    border-radius: 4px;    float: right;    margin-bottom: 8px;    margin-right: 0px;    margin-top: 8px;    padding: 0px;    position: relative;		width: 40px;	height: 40px;}
.navbar-toggle .icon-bar {    background: white ;   	margin-bottom:7px;    height:9px;    width: 55px;	}
.div_cat .prod {    padding-bottom:15px;} 
.navbar{	position:static;}
.navbar-brand, .navbar-nav > li > a {       margin: 0px;}
}

@media (max-width: 1030px) {
    #menu {				margin-right:35px;			}
}

@media (max-width: 990px) {
	
.bacwhite {
background: white none repeat scroll 0 0;
min-height: 120px;
}
.centertext{	clear:both;padding-left:30px;	border-left:none;}	
.borderright {    border-right: none;	}
#menu {    margin-right: 45px;}	
}

@media (max-width: 900px) {	}

@media (max-width: 840px) {		
#like_button{		display:none;	}	
.navbar-collapse {      top: 115px;   }	
#header {	background-color: #222222;	height: 115px;	/*background-color:green;*/}}@media (max-width: 780px) {		
#header_contenu_2 {    width: 30.3333%;}
.navbar-brand, .navbar-nav > li > a {    background-image: url("images/sepX.png");    background-position: right center;    background-repeat: no-repeat;    color: #fff;         font-family: "Lucida_Grande_Bold","Trebuchet MS",Tahoma,serif;    font-size: 11px;    font-weight: normal;        line-height: 52px;        overflow: hidden;    padding-left: 32px;    padding-right: 12px;    text-decoration: none;	text-align:left;	float:left;			}
}

@media (max-width: 780px) {
		#header_contenu_2 {
    width: 30.3333%;
}
.block_news {
    padding-right: 0;
    display:block;
    float:none;
    padding-bottom:6px;
}
#header_contenu #like_button {
    display: block;
    float: none;
}
.block_news2 {
    display: block;
    float: none;
    padding-bottom:6px;
}

.block_news a ,.block_news2 a{
  width:150px;
  font-size:12px;
  padding:3px 13px;
}
.image_news_block{
    width:50%;
  }
  .text_news_block{
    width:50%;
  }

}


@media (max-width: 667px) {	
.navbar-toggle .icon-bar {      	margin-bottom:8px;    height:8px;    width: 47px;	}	
}

@media (max-width: 630px) {  
	
.bacwhite {
    background: white none repeat scroll 0 0;
    min-height: 260px;
}
.informationdiv {
	width:50%;
}

.titre_pave {       text-align: center;}
.titre_pave h1{       font-size: 22px;}
.tit_cat {    text-align:center;}
.tit_cat h2{	 color: #000;    font-family: "Lucida_Grande_Bold","Trebuchet MS",Tahoma,serif;    font-size: 17px;    font-weight: normal;    margin: 0 0 10px;    padding: 0;    text-decoration: none;}
.box_prod {    width: 100%;	 float: none;	 display:inline;}
.liste_produits img{	height:auto;}
.box_prod .tit {    clear: both;    color: #222222;    float: none;    font-family: "Lucida_Grande_Bold","Trebuchet MS",Tahoma,serif;    font-size: 14px;    font-weight: normal;    line-height: 14px;    margin-bottom: 30px;}
.zoom-first img {   -webkit-transition: all 0.2s linear;   -moz-transition: all 0.2s linear;   -o-transition: all 0.2s linear;   -ms-transition: all 0.2s linear;   transition: all 0.2s linear;}
.zoom-first:hover img {   -webkit-transform: none;   -moz-transform: none;   -o-transform:none;   -ms-transform: none;   transform: none;}	
.formleft{				float:none;		border-right:none;		width:100%;	}	
.formright{				float:none;		width:100%;		padding:10px;			}		
#menu {    background-color: white;    float: right;    height: 30px;    margin-right: 40px;    margin-top: 25px;    padding: 0;    position: static;    width: 40px;}
}

@media (max-width: 570px) {
	#header_contenu_1{
	width:46%;
}
.informationdiv {
	width:100%;
}
$#menu {      margin-right: 30px;    margin-top: 25px;   }	
#menu .container-fluid {       width: 0px;}		 
#header {     background-color: #222222;   height: 103px;    }
#header_contenu_1, #header_contenu_2 {   padding:0px;    text-align: center;   }
#header_contenu #telephone {     float: left; }	 
#header_contenu #like_button {       margin-left: -10px;  }
#footer_contenu {       text-align: center;}
#footer_contenu .infos_bas {       text-align: center; }
.navbar-toggle .icon-bar {      margin-bottom: 7px;    width: 45px;} 
}

@media (max-width: 540px) {	
#menu {         margin-top: 15px;   }	
.navbar-toggle .icon-bar {      margin-bottom: 6px;    width: 40px;}
}

@media (max-width: 530px) {		
.navbar-toggle .icon-bar {			   		margin-bottom:7px;		height:7px;		width: 42px;			}	
#header {		height: 83px;	/*background-color:green;*/}   

.block_news, .block_news2 {
        display:none;
    }
    .mobile_only{
        display:block;
    }
    .image_news_block{
    width:100%;
  }
  .text_news_block{
    width:100%;
    padding:15px 0;
  }

}

@media (max-width: 500px) {	 

.navbar-toggle {
    margin-right: 0;
    width: 30px;
    height: 30px;
}

.navbar-toggle {				width: 40px;				margin-right:0px;	}	
.navbar-toggle .icon-bar {			   		margin-bottom:7px;		height:6px;		width: 40px;			}	
#header {		height: 63px;	/*background-color:green;*/}
#menu {    background-color: white;    float: right;    height: 30px;    margin-right: 20px;    margin-top: 5px;    padding: 0;    position: static;    width: 40px;}
} 

@media (max-width: 473px) {	 	
#footer_contenu  .infos_bas { margin-top:15px; } 
}   

@media (max-width: 453px) {	
.navbar-brand, .navbar-nav > li > a {        padding-left: 32px;   }	 
#menu {    background-color: white;    float: right;    height: 30px;    margin-right: 15px;    margin-top: 5px;    padding: 0;    position: static;    width: 30px;}		   
}  

@media (max-width: 370px) {	  
#telephone{		  width:100%;	  }	 
#menu {    background-color: white;    float: right;    height: 30px;    margin-right: 10px;    margin-top: 9px;    padding: 0;    position: static;    width: 30px;}
.navbar-toggle .icon-bar {			   		margin-bottom:5px;		height:5px;		width: 30px;			} 

}

#menu_principal li:last-child{
	
	border-bottom:none;
}
